.news-item{
    margin-top: 15px;
}
.news-single-item.news-item{
    margin-top: 0px;
}
.news-image{

}

.news-image IMG {
    display:inline-block;
    margin: 0;
    float: none;
    clear: both;
}
.news-content h3{
    font-size: 1em;
    font-family: Verdana,Geneva,sans-serif;
    line-height: 1.42857;
    margin: 0;
}
.news-sub > p{
    margin: 0;
}
.news-link{
    font-size: 1em;
    font-weight: bold;
    text-align: right;
    display: none;
}
.news-sub{
    font-size: 1em;
}

.news-single-rightbox, .news-single-timedata, .news-single-imgcaption, .news-latest-date, .news-latest-morelink, .news-latest-category, .news-list-category, .news-list-author, .news-list-imgcaption, .news-list-date, .news-list-browse, .news-amenu-container, .news-catmenu {
    font-size: 12px;
}

/*-----------------------------------  tt_news LATEST view  -----------------------------------*/


.owl-carousel.owl-theme .item{
    padding: 0px;
    margin: 10px;


}
.customNavigation{
    text-align: center;
}
//use styles below to disable ugly selection
.customNavigation a{
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.owl-carousel.owl-theme .owl-controls .owl-page>span {   
    background: none;
    border: 1px solid #FFFFFF;
    border-radius: 10px;
    cursor: pointer;
    display: inline-block;
    height: 10px;
    text-indent: -999px;
    width: 10px;
    margin: 3px;
    opacity: 1;
}
.owl-carousel.owl-theme .owl-controls .owl-page.active>span {   
    background: rgba(255, 255, 255, 1);
    margin: 2px;
    width: 12px;
    height: 12px;

}


.owl-theme .owl-controls .owl-buttons div {
    padding: 5px 9px;
    position: absolute;
    color: #FFFFFF;
    background: none;
    font-size: 30px;
    opacity: 0.5;
}
.owl-theme .owl-controls .owl-buttons a:hover{
    opacity: 1;
}
.owl-theme .owl-buttons span{
    margin-top: 2px;
}

 
.owl-theme .owl-controls .owl-buttons .owl-prev{
    left: -55px;
    top: 55px;
}
 
.owl-theme .owl-controls .owl-buttons .owl-next{
    right: -55px;
    top: 55px;
}

.section.weiss .owl-theme .owl-controls .owl-buttons div {
    color: #CCC;
}
.section.weiss .owl-carousel.owl-theme .owl-controls .owl-page>span {   
    border: 1px solid #CCC;
}
.section.weiss .owl-carousel.owl-theme .owl-controls .owl-page.active>span {   
    background: #CCC;
}


.news-latest-container {
	border:none;
	background-color: transparent;
        padding: 0;
}

.news-latest-container H2,.news-latest-gotoarchive {
	color: #005bab;
	border:none;
	background-color: transparent;
}

.news-latest-gotoarchive {
	font-weight:bold;
	margin-top:5px;
}
.news-latest-gotoarchive A:LINK, .news-latest-gotoarchive A:VISITED, .news-latest-gotoarchive A:HOVER {
	color: #005bab;
}
.news-latest-gotoarchive A {
	color: #005bab;
}
.news-latest-item {
	border:none;
        padding: 0;
	background-color: transparent;
}

.news-latest-category IMG {
	float: none;
	border:none;
	margin:0px;
}
.news-latest-date,.news-latest-morelink,.news-latest-category {
}

.news-latest-morelink{
    display: none;
}


/*--------------------------------- tt_news LIST view  -----------------------------------*/
.news-list-container {
	border:none;
	background-color: transparent;
}


.news-list-item {
    border:none;
    background-color: transparent;

    padding: 10px 0;
    border-bottom: none;
}
.news-search-form {
	padding:3px;
	margin-bottom:5px;
	border:none;
	background-color: transparent;

}
.news-search-emptyMsg{
	margin:0px;
}
.news-search-form FORM {
	margin:0px;
}
.news-list-container H3 {
	margin: 5px 0;
	border:none;
	background-color: transparent;
}
.news-list-container H3 A:LINK,.news-list-container H3 A:VISITED {
	color: #005bab;
	padding-left:2px;
}
.news-list-container H3 A:HOVER {
	color: #FF9900;
	padding-left:2px;
}
.news-list-container H3 A {
	color: #005bab;

}
.news-list-container P {
	padding-left:3px;
}
.news-list-date {
	text-align: right;
	color: #005bab;
	height: 20px;
	margin-top: 2px;
        font-size: 16px;
        font-family: Verdana;
	}

.news-list-imgcaption {
	text-align: right;
	padding-top:3px;
	padding-right:3px;
	font-size: 9px;

	}

.news-list-container IMG {

}
.news-list-category IMG {
	float: none;
	border:none;
	margin:0px;
}

.news-list-morelink,.news-list-category {
	font-size:1em;
        font-weight: bold;
}
.news-list-morelink  {
    margin-top:5px;
}
.news-list-browse {
	text-align: center;
        margin:0;
}

.news-list-item .news-image{
    text-align: right;
}

.event-list .news-list-item .news-image {
    text-align: left;
}
	/*---------------------------------  tt_news Page-Browser ---------------------------------*/
.tx-ttnews-browsebox {
	margin:3px;
	padding:3px;
	border:none;
	background-color: transparent;
}
.tx-ttnews-browsebox TD {
	font-size: 10px;
}
.tx-ttnews-browsebox-strong, .tx-ttnews-browsebox-SCell {
	font-weight: bold;
}
.tx-ttnews-browsebox-SCell P,.tx-ttnews-browsebox TD P{
	margin:0px;
}

.tx-ttnews-browsebox-SCell {
	border:none;
	background-color: transparent;
}
.news-search-emptyMsg {
	font-size: 11px;
	margin-left: 10px;
}
	/*--------------------------------- tt_news SINGLE view  ---------------------------------*/
.news-single-item {
	padding:5px;
	margin-bottom:5px;
	border:none;
	background-color: transparent;

}
.news-single-item H2 {
    margin-top: 0;

}
.news-single-item H3 {
	margin-bottom: 15px;
}

.news-single-item .news-sub {
    font-size: 1em;
    font-weight: bold;
    margin-bottom: 10px;
}

.news-single-img, .news-single-img img {
    float: none;
    margin: 0;
}

.news-single-item .news-image {
    text-align: right;
}

.news-single-imgcaption {
	padding:3px;
	clear:both;
}

.news-single-category {

	float: right;
}
.news-single-backlink, .news-single-backlink a {
	font-weight: bold;
	font-size: 1em;
	margin-bottom: 15px;
	margin-top: 5px;
        padding-top: 0;
        padding-bottom: 0;
}
.news-single-timedata {
    margin-top: 4px;
    float: right;
    color: #005BAB;
    font-family: Verdana;
    font-size: 16px;
}
.event-single-timedata {
    margin-top: 4px;
    float: right;
    color: #005BAB;
    font-family: Verdana;
    font-size: 16px;
    display: none;
}

.news-single-author {
	padding-bottom: 3px;
}
.news-single-additional-info {
	background-color: transparent;
/* 	clear: both; */
	margin-top: 15px;
	border: 1px solid #666;
	padding:3px;
	padding-bottom:0px;

}
.news-single-related,.news-single-files,.news-single-links  {
	margin:0px;
	margin-bottom: 3px;
	padding:3px;
	border:none;
	background-color: transparent;
}

.news-single-related DD, .news-single-links DD, .news-single-files DD {
	margin-left:20px;
}

.news-single-related DT, .news-single-links DT, .news-single-files DT {
	font-weight: bold;
	font-size: 1em;
	margin-left:5px;
	width:90%;
}

/*--------------------------------- tt_news Archivemenu (AMENU) --------------------------------- */
.news-amenu-container {
	margin-top:10px;
	padding:3px;
        border:none;
	background-color: transparent;
}
.news-amenu-container LI {
	padding-bottom:1px;
}
.news-amenu-container UL {
	padding:3px;
	margin-top:5px;
	margin-left:0px;
	margin-bottom:0px;
	border:none;
	background-color: transparent;
	list-style-type: none;
}
.news-amenu-container H2 {
	color: #005bab;
	padding:3px;
	border:none;
	background-color: transparent;
}
.news-amenu-item-year {
	font-weight: bold;
	padding: 2px;
	border:none;
	background-color: transparent;
	color: #005bab;
}

/*--------------------------------- tt_news Categorymenu (CATMENU) --------------------------------- */


.news-catmenu  {
	padding:5px;
	margin:10px 0px 10px 10px;
	border:none;
	background-color: transparent;
}
.news-catmenu-header  {
	font-size:11px;
	font-weight:bold;
}
.news-catmenu DIV {
	font-size:10px;
	white-space: nowrap;
}
.news-catmenu DIV img {
	margin:0px;
	padding:0px;
	vertical-align: middle;
}
.news-catmenu-ACT {
	font-weight:bold;
}

/*  Styles for catmenu mode "nestedWraps" */
.level0 {
	background-color:#fff;
}
.level1 {
	padding-left:10px;
	background-color:#eee;
}
.level2 {
	padding-left:10px;
	background-color:#ddd;
}
.level3 {
	padding-left:10px;
	background-color:#ccc;
}
.level4 {
	padding-left:10px;
	background-color:#bbb;
}


.owl-wrapper .owl-item .news-image, .news-latest-item .news-image, .event-list .news-image{
    padding-right: 0;
}

@media all and (max-width:767px) {
    .news-image{
        text-align: center;
    }
    .news-single-item .news-image {
        text-align: center;
    }

}